<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
<<<<<<< HEAD
	<title>Trainlinedemo</title>
	<link rel="stylesheet" href="">
</head>
<body>
	<header>
		<img class= "logo" src="https://s3-eu-west-1.amazonaws.com/cmsmedia.thetrainline.com/cms/6460/trainline_logo_it_whiteonnavy.png">
    </header>
    <nav>
    	<a class="creer" href="#">CREER UN COMPTE</a> <a href="#">CE CONECTER</a> <a href="#">AIDE</a>
    </nav>
	
=======
	<title>Trainline</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<<table>
		
		<thead>
			<tr>
				<th>header</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>data</td>
			</tr>
		</tbody>
	</table><!DOCTYPE html>
<html lang="fr">
<head>
	<title>rbnb</title>
	<meta charset="UTF-8">
	<!-- css commence ici-->
	<link rel="stylesheet" type="text/css" href="asset/style.css">
	<div class="logo"><img src="asset/photos/logo.png"></div>
</head>
<body>
	<header>
		<div class="nav">
			<a class="active" href="#Connexion">Connexion</a>
			<a href="#Inscription">Inscription</a>
			<a href="#Aide">Aide</a>
			<a href="#Dévenez hote">Dévenez hote</a>
		</div>
	</header>


	<div id="first">
		<form action="get" method="post">
			<h1>Réservez vos billets de train et de bus.<br>En France et en Europe.</h1>
			<h4>Voyagez avec Trainline, leader indépendant de la vente de billets de train et de bus en Europe.</h4>
			<label class="one">
				<span>Où </span>
				<input class="ou" name="dname" type="text" value="Partout">
			</label>


			<div class="beside">
			<div class="two">
				<label>Arrivé</label>
				<input type="date"  name="demail" type="email">
			</div>
			<div class="three">
				<label>Depart</label>
				<input type="date" name="demail" type="email">
			</div>
		</div>

			<label class="four">
				<span>Adultes </span>&nbsp;
				<select>
					<option value="Adulte">16 Adulte</option>
					<option value="Adulte">15 Adultes</option>
					<option value="Adulte">14 Adultes</option>
					<option value="Adulte">13 Adultes</option>
					<option value="Adulte">12 Adultes</option>
					<option value="Adulte">11 Adultes</option>
					<option value="Adulte">10 Adultes</option>
					<option value="Adulte">9 Adultes</option>
					<option value="Adulte">8 Adultes</option>
					<option value="Adulte">7 Adultes</option>
					<option value="Adulte">6 Adultes</option>
					<option value="Adulte">5 Adultes</option>
					<option value="Adulte">4 Adultes</option>
					<option value="Adulte">3 Adultes</option>
					<option value="Adulte">2 Adultes</option>
					<option value="Adulte">1 Adultes</option>
				</select>
			</label>

			<label class="four">
				<span>Enfants :</span>&nbsp;
				<select>
					<option value="Enfant">5 Enfant</option>
					<option value="Enfant">4 Enfant</option>
					<option value="CEnfant">3 Enfantss</option>
					<option value="Enfant">2 Enfantss</option>
					<option value="Enfant">1 Enfantss</option>
					<option value="Enfant">0 Enfantss</option>
				</select>
			</label>
			<input class="submit" name="dsubmit" type="submit" value="Rechercher">
		</form>
	</div>

	<footer>
		<div class="media">
			<a href="http://www.facebook.com"><img src="asset/media/facebook.png">
			</a>
			<a href="http://www.twitter.com"><img src="asset/media/twitter.png">
			</a>
			<a href="http://www.instagram.com"><img src="asset/media/instagram.png">
			</a>
			<a href="http://www.youtube.com"><img src="asset/media/youtube.png">
			</a>
		</div>
	</footer>

</body>
</html>


>>>>>>> 917197198ce45663071f3e2594ea58c7ed9c2f87
</body>
</html>